.s-banner {
    padding: 50px 0 30px;
    background-image: url("/images/dichvu/3.jpg");
    background-size: cover;
    background-position: bottom;
    position: relative;
}
.s-banner::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgb(255 255 255 / 90%);
}
.s-banner .c-headline-2 {
    margin-bottom: 0;
}
.s-banner .c-headline-2 h2 {
    color: #333;
}
.s-banner .c-headline-2 p {
    padding: 0 150px;
    text-transform: none;
    font-weight: normal;
    color: #444;
    margin: 20px 0 0;
}
.gioithieu {
    padding: 40px 65px;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}
.gioithieu .title {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 15px;
    color: rgb(255 180 0);
}
.s-banner .more {
    text-transform: none;
    font-size: 15px;
}
.s-banner .more i.fa-exchange {
    margin: 0 5px;
    color: #fc0;
}
.s-banner .more i.fa-map-marker {
    color: #888;
    margin: 0 8px 0 0;
    font-size: 18px;
}
.desc {
    font-size: 16px;
    color: #333;
    font-weight: bold;
    margin-bottom: 25px;
    text-align: justify;
}
@media (max-width: 991px) {
    .gioithieu {
        padding: 20px;
    }
    .s-banner .c-headline-2 p {
        padding: 0;
    }
    .s-banner {
        padding: 30px 0 10px;
    }
}
@media (max-width: 575px) {
    .gioithieu .title {
        font-size: 20px
    }
}